Subject: Re: wu-ftpd guest and chroot ??

From: Michael Brennen <[email-masked]>
Date: Thu, 2 Jan 1997 01:26:45 -0600 (CST)

Do you have the -a flag on the wu-ftpd command line in /etc/inetd.conf?
If you don't, it won't read the /etc/ftpaccess file, and your setup may
not work.

   -- Michael    ([email-masked])

On Wed, 1 Jan 1997, RoDney wrote:

> 	My name is Rodney and I am the Systems Administrator at CompuAll, Inc.
> We are a small, 1000 user, ISP. I have been trying to setup
> wu-ftpd-2.4-beta-11 for guest login for web pages for our customers. I
> have looked at ftp.fni.com/wu-ftpd/guest-howto and did this, but chroot
> doen't seem to work, or mybe it isnt reconnizing the group as guest.
> Please can you send me some help or something to look in to. I will send
> any info you need. The anonymous chroot works fine, but when I set up a
> group ftponly and define that as being a guest group in ftpaccess with
> there home directory /home/users-ftpony/./home/user in the passwd file
> it uses real root directory.